local L = LibStub("AceLocale-3.0"):NewLocale("OneCore-1.0", "koKR")

if L then 
    --@non-debug@
    L["%s collapses all of the related bags into one frame.  In addition to this it provides colored slot highlights, customizable display, behavior enhancements, and more.  In addition plugins can provide a variety of more advanced functionality."] = "%s은 하나의 창으로 구성되도록 만들어진 애드온입니다. 또한 여기에  아이템을 구분하기 위한 색상 적용, 표시, 크기 위치 이동 등의 기능을 추가했습니다. 마지막으로 플러그인은 앞의 기능 외에 다양한 함수를 제공하여 편리하게 애드온을 사용할 수 있습니다."
L["Ammo Bags"] = "탄약 가방"
L["Ammo Bags & Quivers"] = "탄약 가방 & 화살통"
L["Background"] = "배경"
L["Bag Behavior"] = "가방 움직임"
L["Bag Centric"] = "가방 특성화"
L["Bag Visibility"] = "가방 표시 설정"
L["Clamp to Screen"] = "화면 이탈 방지"
L["Color Low Level Items"] = "하급 아이템 테두리 사용"
L["Color Options"] = "색상 설정"
L["Core Options"] = "중요 설정"
L["Frame Alpha"] = "창 투명도"
L["Frame Behavior"] = "창 움직임"
L["Frame Options"] = "창 설정"
L["Frame Strata"] = "창 우선순위"
L["General"] = "일반"
L["Glow Borders are a little brighter and 'shinier' than the default ones."] = "가방 칸을 기본 테두리보다 두꺼운 Glow 테두리를 적용합니다."
L["Item Centric"] = "아이템 특성화"
L["Lock Frame"] = "창 잠금"
L["Mouseover"] = "마우스 표시"
L["Number of Columns"] = "칸 수"
L["Plugins"] = "플러그인"
L["Profession Bags"] = "전문기술 가방"
L["Sets the background color of your bag."] = "가바의 배경 색상을 변경합니다."
L["Sets the border color of ammo bag slots."] = "탄약 가방 칸의 테두리 색상을 변경합니다."
L["Sets the border color of highlighted slots when you mouse over a bag."] = "가방의 칸을 마우스로 표시되었을 때 테두리의 색상을 변경합니다."
L["Sets the border color of profession bag slots."] = "전문기술 가방 칸의 테두리 색상을 변경합니다."
L["Sets the border color of soul bag slots."] = "영혼의 가방 칸의 테두리 색상을 변경합니다."
L["Sets the maximum number of columns to use"] = "가방의 가로 칸 수를 변경합니다."
L["Soul Bags"] = "영혼의 가방"
L["There are also many other options available to you in the subpanels.  If you find this addon useful I ask that you tell your friends and give me feedback on how to make it better.  \\n\\nPlease check out the side panel under %s to find all the other options as well as plugin information."] = "이외의 세부적인 설정은 각각의 탭을 통해서 가능합니다. 이 애드온이 좋다면 주변에게 추천해주고 기능개선에 참여할 수 있도록 해주시면 더 좋은 애드온이 될 수 있을 것입니다.\\n\\n %s의 아래에 있는 탭을 선택하여 기타 다른 설정을 할 수 있으며, 플러그인 정보 또한 얻을 수 있을 것입니다."
L["There are several customizable colors with regards to your bags.  Each one will control something different."] = "가방에 대한 몇가지 색상 변경이 가능합니다. 각각을 몇가지로 나누어 변경할 수 있습니다."
L["These options affect how the frame itself behaves on your screen."] = "이 설정은 창의 이동 및 화면 표시에 관한 변경을 할 수 있습니다."
L["These options affect the way %s works with and treats your bags.  You can use them to do some base customization to the way you view your bags."] = "이 설정은 %s의 가방에 대해 적용됩니다. 또한 각각에 대해 다양한 변경을 할 수 있습니다."
L["These options allow you to stop certain bags from displaying."] = "이 설정은 여러가지 가방의 표시 유무를 변경할 수 있습니다."
L["Toggles if a slot's border should be highlighted based on an items rarity."] = "가방 칸을 아이템의 등급 색상에 따른 테두리를 적용합니다."
L["Toggles if the frame is movable or not"] = "창의 위치를 고정하거나 이동할 수 있습니다."
L["Toggles if you can drag the frame off screen."] = "창을 화면 밖으로 이동할 수 없습니다."
L["Toggles if you want to color white and grey item's borders as well."] = "일반 및 하급 아이템에도 두꺼운 테두리를 적용합니다."
L["Toggles the display of ammo bags and quivers."] = "탄약 가방 및 화살통을 표시합니다."
L["Toggles the display of profession bags."] = "전문기술 가방을 표시합니다."
L["Toggles the display of soul bags."] = "영혼의 가방을 표시합니다."
L["Type Based Filters"] = "특성화 가방 분류"
L["UI Scale"] = "크기"
L["Use Glow Borders"] = "진한 테두리 사용"
L["Use Rarity Borders"] = "아이템 등급 테두리 사용"
L["You can adjust how wide you wish your bag to be.  Note, this is considered a maxinum size.  If you don't have enough slots you will only see as many as you have."] = "가방에 대한 기본적인 사항의 변경을 적용할 수 있습니다. 여기에선 최대 크기를 변경합니다. 칸이 충분하지 않다면 늘려서 볼 수 있습니다."
L["You may also adjust some of the characteristics of your bag window.  UI Scale refers to how large the window is while Frame Alpha talks about the overall frame's opacity.  Note that the background transparancy is controlled via the background color."] = "가방 창에 대한 캐릭터별 설정도 변경할 수 있습니다. 크기는 창의 전체 크기를 조절하고 투명도는 전체 창의 투명도가 변경됩니다. 배경은 배경 색상에 의존하여 적용됩니다."

    --@end-non-debug@
end
